@charset "shift_jis";

#main .section {
	color:#525252;
}
#main .section h2 {
	padding-bottom:17px;
}
#main .section .text {
	padding-bottom:27px;
	padding-left:5px;
}
#main table.chart th {
	padding:10px 12px;
	font-size:100%;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
#main .section .lead {
	padding:0 0 15px 3px;
}

#access dl {
	padding-left:2px;
}
#access dt {
	float:left;
	width:4em;
	margin-right:-4em;
	padding:0 0 0 15px;
	background:url(../images/common/icon_arrow_02.gif) no-repeat left center;
	font-weight:bold;
}
#access dt.map {
	float:none;
	width:auto;
	margin-right:0;
	margin-bottom:12px;
}
#access dd {
	padding:0 0 20px 7em;
}
#access dd.map {
	padding:0 0 35px 0;
}
#sub .linkWrapper li.link01 a {
	background-image:url(../images/contact/sub_link_contact.gif);
}
#sub .linkWrapper li.link02 a {
	background-image:url(../images/contact/sub_link_access.gif);
}